<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $existecod=$objPer->ExistePersonal($dociden_per);
  
//if($existecod==0){
	if($cod_soli==NULL){
	$objPer->registrarSolicitud($dociden,$viasoli,extraerfechamysql($fechasoli),'P');  
	}else{
	$objPer->UpdateSolicitud($cod_soli,$viasoli,extraerfechamysql($fechasoli));  
	}
	Redirigir("../cvp_solicitud_cupo.php");		
/*}else{
	Redirigir("cvp_mensaje_pers_existe.php?cod_per=$cod_per&appat_per=$appat_per&apmat_per=$apmat_per&nom_per=$nom_per&cod_emp=$cod_emp&dociden_per=$dociden_per&tipodoc=$tipodoc");
} */ 
  
?>